# Generated by Django 3.1 on 2020-11-16 15:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('postingan', '0002_auto_20201116_1235'),
        ('postingan', '0002_auto_20201116_1202'),
    ]

    operations = [
    ]
